﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="ResidentialNew, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="town" />
  <property name="EditorGroups" value="house old, house new, House medium" />
  <property name="SleeperVolumeStart" value="13, 2, 11#11, 2, 20#15, 2, 35#10, 7, 15#10, 2, 21#5, 2, 49" />
  <property name="SleeperVolumeSize" value="13, 3, 8#20, 5, 14#16, 3, 6#25, 3, 28#4, 8, 5#14, 3, 4" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,2,2,S_-Group_Generic_Zombie,4,5,S_-Group_Generic_Zombie,2,3,S_-_Group_Ghost_Town,6,7,zombieFatCop,1,2,S_-Group_Generic_Zombie,0,0" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,True,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,2,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="42, 22, 53" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="0, 2, 26" />
    </property>
    <property class="quest_wood">
      <property name="0" value="37, 2, 33" />
    </property>
    <property class="POILight">
      <property name="0" value="21, 16, 26" />
      <property name="1" value="24, 16, 26" />
      <property name="2" value="26, 2, 26" />
      <property name="3" value="29, 3, 26" />
      <property name="4" value="21, 16, 27" />
      <property name="5" value="24, 16, 27" />
      <property name="6" value="22, 16, 30" />
      <property name="7" value="23, 16, 30" />
      <property name="8" value="23, 5, 31" />
      <property name="9" value="22, 16, 32" />
      <property name="10" value="23, 16, 32" />
      <property name="11" value="21, 13, 36" />
      <property name="12" value="23, 13, 36" />
      <property name="13" value="25, 5, 36" />
      <property name="14" value="25, 13, 36" />
      <property name="15" value="27, 13, 36" />
      <property name="16" value="28, 5, 36" />
      <property name="17" value="29, 13, 36" />
      <property name="18" value="22, 13, 37" />
      <property name="19" value="24, 13, 37" />
      <property name="20" value="26, 13, 37" />
      <property name="21" value="28, 13, 37" />
      <property name="22" value="21, 13, 38" />
      <property name="23" value="23, 7, 38" />
      <property name="24" value="23, 13, 38" />
      <property name="25" value="25, 13, 38" />
      <property name="26" value="27, 13, 38" />
      <property name="27" value="29, 7, 38" />
      <property name="28" value="29, 13, 38" />
      <property name="29" value="22, 13, 39" />
      <property name="30" value="24, 13, 39" />
      <property name="31" value="25, 5, 39" />
      <property name="32" value="26, 13, 39" />
      <property name="33" value="28, 5, 39" />
      <property name="34" value="28, 13, 39" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="27, 1, 33" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="534736" />
    <property name="TotalTriangles" value="527082" />
    <property class="BlockEntities">
      <property name="Vertices" value="415134" />
      <property name="Triangles" value="441434" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="101517" />
      <property name="Triangles" value="66283" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="304" />
      <property name="Triangles" value="208" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="972" />
      <property name="Triangles" value="508" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="10235" />
      <property name="Triangles" value="8197" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="176" />
      <property name="Triangles" value="88" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="6398" />
      <property name="Triangles" value="10364" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>